/* CSS Document */
* {
	margin:0;
	padding:0;
}

body {
    background:#F5F4F9;
	font: 12px Arial, Helvetica, sans-serif;
}

body.contentpane {
	padding: 10px;
}

a img {
	border:0px;
}

td {
	vertical-align:top;
	padding-right:10px;
}

fieldset {
	border: 1px solid #CCCCCC;
	padding: 5px;
}

.article_separator {
	display:none;
}

hr {
	color:#d5d5d5;
	height:1px;
	margin: 20px 0px 15px 0px;
}

span.required {
	color:#FF0000;
	font-weight:bold;
	padding-left:3px;
}


#cmp .breadcrumb {
    background: none;
}

/* Layout */
#header, #navigation, #content, #content-multi-left, #content-multi-left-right, #content-multi-right, #footer {
	clear:both;
}

#wrapper {
	width: 988px;
	margin:0 auto;
	font: 12px Arial, Helvetica, sans-serif;
	
	margin-bottom:60px;
}

#header {
	height:103px;
	padding-right: 10px;
	padding-left: 10px;
}

#header #logo{
	float:left;
}

#header #headertop, #header #headermid {
	float:right;
	width:790px;
}

#header #headertop {
	padding-top: 0px;
}

#header #headersubscribe {
	padding-top: 14px;
}

#header #headertop a {
	display:block;
	float:right;
	padding-left:10px;
	
	color:#4862d8;
	
	font-size:12px;
	line-height:16px;
}

#header #headertop a#a_plus {
	font-size:16px;
}

#header #headermid {
	clear:right;
	
	padding-top: 20px;
}

#header #headermid div.moduletable {
	float:right;
}

#main {
	padding: 0px 4px 0px 5px;
}

#content, #content-multi-left, #content-multi-left-right, #content-multi-right {
	background:#FFFFFF url(../images/content_bg.gif) repeat-x top;
	padding: 25px 24px 25px 30px;
}

#content-multi-left, #content-multi-left-right, #content-multi-right {
	padding: 0px;
}

#content-multi-right-left div.padded, #content-multi-right div.padded {
	background:url(../images/content_seperator_bg.png) repeat-y;
}

/** Content columns ****/
#colright {
	float: left;
	width: 287px;
	padding: 25px 20px 25px 28px;
}
#colright .moduletable .mod_events_table_div a, #colright .moduletable .mod_events_table_div a:hover {
	color:#5c5c5c;
	text-decoration:none;
}
#colright .moduletable .mod_events_table_div a:hover {
	text-decoration:underline;
}

#colright .moduletable .mod_events_title a, #colright .moduletable .mod_events_title a:hover {
	color:#FFFFFF;
	text-decoration:none;
}
#colright .moduletable .mod_events_title a:hover {
	text-decoration:underline;
}

#colright .moduletable, #colright .moduletablecal {
	padding-bottom:30px;
    margin-bottom: 25px;

    border-bottom: 1px #c6c6c6 dashed;
}

#colright .moduletablecal {
	border-bottom:1px dashed #c6c6c6;
	padding-bottom:20px;
	margin-bottom:20px;
}

#colright .moduletable a {
	color:#dc6d49;
	text-decoration:underline;
}

#colright .moduletable a:hover {
	color:#3C57B9;
}

#colright .newsflash_article {
	border-top:1px dashed #c6c6c6;
	padding: 15px 0px 10px 0px;
}
#colright .moduletable div#article_rowlast {
	border-bottom:none;
}

#maincol-multi-left, #maincol-multi-right, #maincol-multi-right-left {
	width: 644px;
	float:left;
}

#maincol-multi-left {
	width:979px;
}

#maincol-multi-left-right #cmp, #maincol-multi-left #cmp, #maincol-multi-right #cmp, #cnt_bottom, #cnt_left {
	padding: 25px 24px 25px 30px;
}
#maincol-multi-left #cmp {
	padding: 25px 14px 25px 0px;
}

#maincol-multi-left #cmp, #maincol-multi-left #cnt_left,
#maincol-multi-left-right #cmp, #maincol-multi-left-right #cnt_left, #maincol-multi-left-right #colright-double {
	float:left;
}

#maincol-multi-left #cmp {
	width:700px;
}

#maincol-multi-left-right #cmp {
	width:450px;
	padding: 25px 0px 25px 0px;
}

#maincol-multi-left-right #colright-double {
	width:220px;
	margin: 25px 4px 25px 20px;
	padding:0px;
}
#cnt_bottom {
	border-top: 1px solid #d5d5d5;	
}

#navigation {
	height:38px;
}

#topmodule {
	padding: 0px 1px 0px 1px;
}

#bottom_3col {
	clear:both;
	
	background:#e9ebf1 url(../images/bottom_3co_bg.gif) repeat-x;
	float:left;
	
	width:979px;
}

#bottom_3col div.lines {
	background: url(../images/3col_bg.png) repeat-y;
	
	padding:25px 4px 0px 0px;
}

#bottom_3col .moduletable h3 {
	display: block;
	font-size:13px;
	/*height:25px;*/
	margin-bottom:10px;
	border-bottom: 1px dotted #daddec;
	color:#2f4494;
}
#bottom_3col .moduletable {
	background:none;
	float:left;
	padding: 0px 32px 20px 12px;
	width:281px;
}

/*******************************************************************************************************************/
/* Footer styling */
#footer {
	height:35px;
	padding: 7px 20px 0px 20px;
}

#footer *, #footer a {
	color:#7e7c7c;
	font-size:10px;
	
	text-decoration:none;
}

#footer div.left {
	padding: 5px 0px 0px 0px;
}

#footer .left div {
	float:left;
	padding: 0px 13px 0px 0px;
}

#footer div.right {
	background: url(../images/butterfly-internet.gif) right no-repeat;
	padding: 5px 20px 0px 0px;
}

#footer .left .moduletable_copyright {
	padding:0;
}

#footer .left .custom_copyright {
	padding:0;
}

#footer .moduletable_footer ul {
	padding-left:10px;
}
/*******************************************************************************************************************/
table, p, up, ol, .componentheading, h1, h2, h3, h4, h5, h6{
	margin-bottom:15px;
}
.mod_events_table_div table {
	margin-bottom:0px;
}

p, li, td, div {
	color:#525252;
	line-height:19px;
}

ul,ol{
	padding-left:25px;
	padding-bottom:10px;
}

.buttonheading{
	float:right;
}

.left {
	float:left;
}

.right {
	float:right;
}

.clear {
	clear:both;
}

.componentheading, h1, h2, h3, h4, h5, h6 {
}

.componentheading, h1 {
	font-size:19px;
	color:#2f4494;
	line-height:25px;
	font-weight:bold;
}

h2 {
	font-size:18px;
	color:#da5b32;
	line-height:25px;
}

h3 {
	font-size:15px;
	color:#2f4494;
	line-height:25px;
	font-weight:bold;
}

h4 {
	font-size:14px;
	color:#525252;
	line-height:18px;
	font-weight:bold;
}

h5 {
	font-size:13px;
	color:#da5b32;
	line-height:25px;
}

a {
	color:#dc6d49;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

a:visited {
	color:#3c57b9;
}

.blue {
	color:#2f4494;
	font-weight:bold;
	font-size:13px;
}

.button, button.validate {
	color:#FFFFFF;
	font-weight:bold;
	font-size:11px;
	
	padding:3px;
	border:none;
}

.inputbox {
	/*color:#949494;*/
	color:#525252;
	font-size:11px;
	padding:3px;
	
	border-left: 1px solid #828282;
	border-top: 1px solid #828282;
	border-right: 1px solid #d4d4d4;
	border-bottom: 1px solid #d4d4d4;
}

.intro {
	font-size:14px;
}


/** Search box **/
#mod_search_searchword {
	width:202px;
	
	margin-right:6px;
}
#search_searchword {
	width: 200px;
}

#register label {
	width:200px;
	display:block;
	float:left;
}
#register input {
	width:200px;
}

h3.heading_no_margin{
	color:#2F4494 !important;
	font-size:15px !important;
	font-weight:bold !important;
	line-height:18px !important;
	margin-bottom:0px !important;
}

h4.heading_no_margin{
	color:#2F4494 !important;
	font-size:13px !important;
	font-weight:bold !important;
	line-height:16px !important;
	margin-bottom:0px !important;
}

h5.heading_no_margin{
	color:#2F4494 !important;
	font-size:11px !important;
	font-weight:bold !important;
	line-height:14px !important;
	margin-bottom:0px !important;
}

/*******************************************************************************************/
a.button_orange_153,
a.button_orange_99 {
	height:18px;
	color:#FFFFFF;
	font-weight:bold;
	display:block;
	background-repeat:no-repeat;
	
	font-size:11px;
	
	padding: 1px 5px 1px 5px;
	
	float:left;
	
	margin-right:12px;
}



td a.button_orange_153,
td a.button_orange_99 {
	display:inline-block;
	float:none;
}

a.button_orange_153:hover,
a.button_orange_99:hover {
	text-decoration:none;
}

a.button_orange_153 {
	background-image:url(../images/buttons/orange_153.gif);
	width:143px;
	
	padding-bottom:8px;
}
a.button_orange_99 {
	background-image:url(../images/buttons/orange_99.gif);
	width:89px;
}
/*******************************************************************************************/
/* Styled Tables */
.styled_table_border {
	border-top:1px solid #4a69de;
}

.styled_table {
}

.styled_table, .styled_table_border {
	width:100%;
	padding:0px;
	margin:0px;
	border-left:1px solid #4a69de;
    margin-bottom:15px;	
}

.styled_table td.title, .styled_table_border td.title {
	color:#FFFFFF;
	font-weight:bold;
	background:#4a69de;
}

.styled_table td, .styled_table_border td {
	border: 1px solid #4a69de;
	border-left:0px;
	border-top:0px;
	padding: 5px 5px 5px 10px;
	margin:0px;
}

.styled_table td.darkrow, .styled_table tr.darkrow td,
.styled_table_border td.darkrow, .styled_table_border tr.darkrow td {
	background:#d5defa;
}

/**************/
#bread {
	padding-bottom:5px;
}

/** Key dates (currently only on forum home) */
.moduletablekeydates h1, .moduletablekeydates h2, .moduletablekeydates p {
	display:block;
}

.moduletablekeydates h1 {
	font-size:15px;
	line-height:25px;
	font-weight:bold;
	padding:0px;
	margin:0px;
}
.moduletablekeydates h2 {
	font-size:12px;
	line-height:16px;
	font-weight:bold;
	padding:0px;
	margin:0px;
	padding-top:7px;
}
.moduletablekeydates p {
	color:#373737;
	font-size:14px;
	border-bottom:1px dashed #c6c6c6;
	padding-bottom:12px;
}


/* System message */
dt.message {
	display:none;
}

/** Login module **/
#mod_login_username, #mod_login_password {
	width: 255px;
}
#bottom_3col .moduletable fieldset {
	margin-bottom: 5px;
}

/** Forms **/
/* Contact us */
div#ff_formdiv21 {
	background:#F8F9FB;
	border:1px solid #CCCCCC;
	height:470px;
}


/** Site map **/
#xmap ul.level_0{
	list-style:none;
	margin:0;
	padding:0;
}

#xmap ul.level_1 {
	display:block;
	margin-bottom: 20px;
	margin-left: 20px;
	list-style:square;
}

#xmap ul.level_0 li a, #xmap ul.level_0 li span {
	font-weight:bold;
}

#xmap ul.level_0 li ul li a, #xmap ul.level_0 li ul li span {
	font-weight:normal;
}

/** Blog styling */
.blog .column-1 h2.contentheading, .blog .column-2 h2.contentheading  {
	color:#2f4494;
	font-size:15px;
	display:block;
	padding-bottom:5px;
	margin-bottom:10px;
	border-bottom:1px dashed #c6c6c6;
}
.blog div.column-1, .blog div.column-2 {
	float:left;
	width:335px;
	vertical-align:top;
}

.blog div.column-2 {
	padding-left:10px;
}

/* Forms */
.ff_capimg, #bfCaptchaEntry {
	float: left;
}

.ff_capimg {
	margin-right:10px;
}
.list-footer ul{
	margin-bottom:0;
	padding:0;
}

.list-footer li{
	display: inline;
	list-style: none;
	margin:0 5px;
}

/* System Messages */
#system-message    { margin-bottom: 0px; padding: 0;}
#system-message dt { font-weight: bold; }
#system-message dd { margin: 0; font-weight: bold; text-indent: 30px; }
#system-message dd ul { color: #0055BB; margin-bottom: 0px; list-style: none; padding: 10px; border-top: 3px solid #84A7DB; border-bottom: 3px solid #84A7DB;}

/* System Standard Messages */
#system-message dt.message { display: none; }
#system-message dd.message {  }

/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error ul { color: #c00; background-color: #E6C0C0; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}

/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice ul { color: #c00; background: #EFE7B8; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}
/* System Standard Messages */
#system-message dd.message ul { background: #C3D2E5 url(../images/notice-info.png) 4px center no-repeat;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../images/notice-alert.png) 4px top no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../images/notice-note.png) 4px top no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}

/* ----------- Pagination ------------ */
.pagination {
	margin-top: 20px;
}

.pagination ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.pagination li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin-right: 3px;
}

/* ---------- Page Action tools -------------- */
ul.actions {
	list-style: none;
	padding: 0;
	margin: 0;
	float: right;
}

ul.actions li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin-left: 5px;
}

/*feedback form*/
#ff_formdiv22 form{
	max-width:610px;	
}
#ff_formdiv22 form > div{
	position:relative !important;
	top:0 !important;
	left:0 !important;
	
	float:left;
	min-width:300px;
}
#ff_div325, #ff_div326, #ff_div341, #ff_div338, #ff_div342, #ff_div344{
	float:none !important;
	clear:both;		
}
#ff_div346, #ff_div347{
	min-width:90px !important;
}
#ff_div347, #ff_div349{
	margin-top: 8px;
}
#ff_div351, #ff_div350{
	margin-top: 10px;
	min-width:60px !important;
	float:right !important;
}
#ff_div351 input, #ff_div350 input{
	cursor:pointer;
}
#ff_div321, #ff_div327, #ff_div339, #ff_div343, #ff_div345{
	margin-top: 10px;
	margin-bottom: 5px;
	float:none !important;
	clear:both;	
}
#ff_div321{
	margin-top: 0;
}
#ff_div351{
	clear:right;	
}
#ff_div411{
	min-width:60px !important;
	float:right !important;
	clear:both;
	margin-top: 15px;
}

/* Breadcrumbs */
ul.breadcrumb {
    list-style: none;

    display: table;

    padding: 0;
    margin: 0;
}

ul.breadcrumb li {
    display: table-cell;
}
ul.breadcrumb li a,
ul.breadcrumb li span.divider {
    display: inline-block;

    padding: 0;
}

/* Email to friend */
#mailto-window {
    padding: 10px;
}
#mailto-window h2 {
    font-size:19px;
    color:#2f4494;
    line-height:25px;
    font-weight:bold;
}
#mailto-window label,
#mailto-window input {
    display: block;
}

#mailto-window p {
    padding-top:10px;
}
#mailto-window label {
    margin-top: 10px;
}

.alert {
    padding: 10px;
}

.alert .close {
    float: right;
}

.printpage {
    padding: 20px;
}

/* Hide "forgot password/username" links on PESCI Interviewer Resources module (login form) */
.pesci-login ul {
    display: none;
}
.pesci-login fieldset {
    width: 100px;
}

/*news annoucement area*/
.newsflash-button{
	text-align:center;
	font-size:20px;
	color:#7b7b7b;
}

.newsflash-button i:hover{
	color:#da5b32;
	cursor:pointer;
}
